# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-meh
pkgbase = python-meh
xdata = pkgtype=pkg
pkgver = 0.43-1
pkgdesc = Python exception handling library (dépendance Anaconda)
url = https://github.com/rhinstaller/python-meh
builddate = 1781307281
packager = Unknown Packager
size = 170289
arch = any
license = GPL-2.0-or-later
depend = python
depend = python-gobject
depend = python-dbus
